package com.ym.mec.biz.dal.page;

import java.util.Date;

import com.ym.mec.common.page.QueryInfo;

public class TenantApplyQueryInfo extends QueryInfo {

	private Date startDateTime;
	
	private Date endDateTime;
	
	private String name;

	public Date getStartDateTime() {
		return startDateTime;
	}

	public void setStartDateTime(Date startDateTime) {
		this.startDateTime = startDateTime;
	}

	public Date getEndDateTime() {
		return endDateTime;
	}

	public void setEndDateTime(Date endDateTime) {
		this.endDateTime = endDateTime;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}
}
